{% extends 'base.html.twig' %}

{% block title %}Category{% endblock %}

{% block body %}
<ul class="nav bg-dark">
  <li class="nav-item">
    <a class="btn btn-dark"  href="/">Home</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark" href="/products">Product</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark active" href="/category">Categories</a>
  </li>
 
</ul>
<div class="mx-auto" >
    <h1>Category</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ category.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ category.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ category.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('category_index') }}">back to list</a>

    <a href="{{ path('category_edit', {'id': category.id}) }}">edit</a>

    {{ include('category/_delete_form.html.twig') }}
    </div>
{% endblock %}
